@charset "utf-8";

#header {
	border-style: none;
	width: 800px;
	height: auto;
}

#wrapper {
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	width: 800px;
}

body {
	background-color: #E0E0E0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	text-align: justify;
	color: #474747;
}

#footer {
	text-align: center;
	font-size: 0.8em;
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	border-top: thin solid #BBBBBB;
	clear: both;
	color: #969696;
}

#nav li {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1em;
	list-style-type: none;
	border-bottom: thin solid #5F5F5F;
	color: #4C4C4C;
	left: 0px;
	list-style-position: inside;
	margin-left: -10px;
}

#nav li a {
	text-decoration: none;
}

#leftsidebar {
	width: 180px;
	height: 350px;
	float: left;
}

#main {
	width: 560px;
	float: left;
	margin-left: 20px;
	margin-right: 10px;
	padding-right: 10px;
}

#logo {
	padding: 10px;
}
